/*=============================================================
    Authour URI: www.binarycart.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDITS AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */
/*==============================================
    GENERAL  STYLES    
 
 =============================================*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
nav ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
a { margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
/* change border colour to suit your needs */
hr { display: block; height: 1px; border: 0; border-top: 1px solid #cccccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }
img { outline: none; border: none; display: inline-block; max-width: 100%; width: auto; height: auto; }
body { font-family: 'Open Sans', sans-serif; line-height: 18px; font-weight: 400; font-size: 14px; }
#wrapper { width: 100%; margin-top: 50px; position: relative; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: 'Open Sans', sans-serif; }
h1, .h1 { font-size: 24px; margin: 0 0 10px; }
#page-wrapper { padding: 15px 15px; min-height: 600px; background: #F3F3F3; }
#page-inner {width: 100%;/*margin:10px 20px 10px 0px;*/background-color: #fff!important;padding:86px 50px;min-height:646px;margin:0;clear: both;}
.pad-top { padding-top: 15px; }
.loginForm { margin: 0 auto; float: none; }
.textCenter { text-align: center; }
.loginForm .checkbox label { float: left; }
body { font-family: 'Open Sans', sans-serif; }
/*==============================================
    MENU STYLES    
    =============================================*/

.sidebar-collapse .nav { padding: 0; padding-top: 50px; }
.sidebar-collapse > .nav > li > a { padding: 15px 10px; color: #fff; font-weight: 900; font-size: 16px; }
.sidebar-collapse > .nav > li { border-bottom: 1px solid #214761; }
.sidebar-collapse .nav > li > a:hover, .sidebar-collapse .nav > li > a:focus { background: #F3F3F3; outline: 0; color: #214761; }
.navbar-side { border: none; background-color: #214761; }
.navbar-inverse { background-color: #214761; border-color: #436f9c; min-height: 80px; }
.nav > li > a > i { margin-right: 10px; }
.logout-spn { float: right; color: #fff; font-size: 25px; font-weight: 800; margin: 20px; margin: 10px 25px 10px 50px; }
.logout-spn a { text-decoration: none; }
.active-link { background-color: #f3f3f3; }
.navbar-brand { padding:15px 15px; height:auto; width:391px;}
.navbar-brand img {width:100%}
/*==============================================
    DASHBOARD STYLES    
    =============================================*/
.div-square { padding: 5px; border: 3px double #e1e1e1; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; margin: 5px; }
.div-square> a, .div-square> a:hover { color: #808080; text-decoration: none; }
/*==============================================
    FOOTER STYLES     
    =============================================*/
.footer { background-color: #214761; width: 100%; color: #fff; padding: 20px 50px 20px 50px; padding-left: 20px; position: relative; z-index: 1; }
.footer > a, .footer>a:hover { color: #fff; }
.btn, .socialIconList + input[type="submit"] { background: #FFF; color: gray; font: bold 13px/27px 'Open Sans', sans-serif; padding: 6px 8px 6px 15px; text-decoration: none; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, .25); -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, .25); box-shadow: 0px 0px 10px rgba(0, 0, 0, .25); -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.btn:hover, input[type="submit"]:hover {/* -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 1); */-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 1);/* box-shadow: 0px 0px 15px rgba(0, 0, 0, 1); *//* -webkit-transition: all 0.3s ease; */-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;color: #fff;}
.socialIconList + input[type="submit"], input[type="submit"].btn, input[type="submit"] { padding: 6px 15px 6px 15px; line-height: 20px; }
.btnEdit:after { content: "\f040"; font-family: FontAwesome; }
.btnDelet:after { content: "\f00d"; font-family: FontAwesome; }
.btnComt:after { content: "\f086"; font-family: FontAwesome; }
.btnView:after { content: "\f06e"; font-family: FontAwesome; }
.btnAd:after, .btnAdd:after { content: "\f067"; font-family: FontAwesome; }
.btnDelall:after { content: "\f014"; font-family: FontAwesome; }
table.dataTable thead > tr > th { padding-left: 8px; padding-right: 8px; }
.table-responsive { margin-top: 20px; clear: both }
.dataTables_wrapper .row:first-child { padding: 10px; background: #ccc }
.modal-body iframe { width: 100% !important; margin: 20px 0 0 }
.modal-body table { font: normal 14px/22px 'Open Sans', sans-serif }
.detailForm label { font: normal 14px 'Open Sans', sans-serif }
em label.error { color: #F00; margin-bottom: 0; }
textarea.form-control, textarea { resize: none }
.socialIconList .fa { font-size: 25px }
.socialIconList { width: 100% !important }
.multipleSelect .btn { display: block; width: 100%; height: 34px; padding: 6px 12px; font-size: 14px; line-height: 1.42857143; color: #555; background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075); box-shadow: inset 0 1px 1px rgba(0,0,0,.075); -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; font-weight: 300 }
.multipleSelect .btn:after { display: none }
.form-group label { margin-bottom: 10px; font: normal 14px 'Open Sans', sans-serif }
.menuTable tr { width: 100%; display: table; cursor: pointer }
.menuTable tr td { width: 17%; display: table-cell }
.mulBox, .mulBox select[multiple], .mulBox .btn-group, .multipleSelect .mulBox .btn { width: 100%; text-align: left }
.mulBox { position: relative }
.mulBox .btn .caret { position: absolute; right: 10px; top: 14px; }
.mulBox ul.multiselect-container { width: 100%; }
.storyTotal { text-align: center; width: 60px; height: auto; padding: 5px 0; border: 1px solid #5bc0de; -webkit-border-radius: 20px; -moz-border-radius: 20px; -ms-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; }
.sidebar-collapse > .nav > li.active-link a { color: #214761 }
.chk_lbl { display: inline-block; width: 132px; float: left; }
.socialIconList + input[type="submit"] { border: 0 }
.socialIconList table tr td { border-top: 1px solid #ddd; line-height: 1.42857; padding: 8px; vertical-align: top; }
.socialIconList table { margin-bottom: 20px; max-width: 100%; border-collapse: collapse; border-spacing: 0; width: 100%; }
.socialIconList table > thead > tr > th { border-bottom: 2px solid #ddd; vertical-align: bottom; line-height: 1.42857; padding: 8px; }
.socialIconList table tr { cursor: pointer; position: relative; z-index: 9;/* display: block */ }
.logout-spn a { font-size: 16px !important }
.table-responsive .btn { margin: 0 5px 5px 0; }
.tabsStyle { margin: 30px 0; }
.tabsStyleCont { padding: 20px; background: #fff }
.tabsStyle > .btn:after, .showApiBtn.btn:after, .tabsStyle a > .btn:after, .addUpload .form-group .btn:after { display: none }
.tabsStyle > .btn, .tabsStyle a > .btn { background: #fff; border-radius: 0; box-shadow: none; color: #3071a9; border: 0px solid #3071a9; font-weight: normal; font-size: 16px; margin: 0 5px 0 0; padding: 6px 10px; }
.tabsStyle > .btn.active, .tabsStyle > .btn:hover, .tabsStyle a > .btn.active, .tabsStyle a > .btn:hover { background: #3071a9; border-radius: 0; box-shadow: none; color: #fff; border: 0px solid #3071a9; }
.showApiBtn.btn { background: #ffd51d; padding: 5px; font-size: 13px; line-height: 1; font-weight: normal; color: #000; border: 0; box-shadow: none; border-radius: 0 }
a:hover, a:focus { text-decoration: none }
.addUploadteam, .addUpload .form-group { float: left; width: auto; margin-right: 10px }
.menuToggle .fa { font-size: 18px; margin-right: 8px; position: relative; top: 3px; }
.addUpload .form-group .input-large { cursor: not-allowed; background-color: #eeeeee; border: 1px solid #999; padding: 4px; }
.addUpload .form-group .btn-default { display: inline-block; padding: 4px 12px; margin-bottom: 0; font-size: 14px; line-height: 20px; text-align: center; vertical-align: middle; cursor: pointer; color: #333333; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); background-color: #f5f5f5; background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6)); background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6); background-image: -o-linear-gradient(top, #ffffff, #e6e6e6); background-image: linear-gradient(to bottom, #ffffff, #e6e6e6); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
border-color: #e6e6e6 #e6e6e6 #bfbfbf; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
border: 1px solid #cccccc; border-bottom-color: #b3b3b3; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05); -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05); box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05); }
.addUpload .form-group .icon-folder-open { background-position: -408px -120px; width: 16px; }
.addUpload .form-group [class^="icon-"], .form-group [class*=" icon-"] { display: inline-block; width: 14px; height: 14px; line-height: 14px; vertical-align: text-top; background-image: url(../img/glyphicons-halflings.png); background-position: -408px -120px; background-repeat: no-repeat; margin-top: 1px; }
.addUpload .form-group .bootstrap-filestyle { margin-top: 8px }
.pagination > .active > a, .pagination > .active > span { color: #333; border: 1px solid #979797; background-color: white; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #dcdcdc)); background: -webkit-linear-gradient(top, #fff 0%, #dcdcdc 100%); background: -moz-linear-gradient(top, #fff 0%, #dcdcdc 100%); background: -ms-linear-gradient(top, #fff 0%, #dcdcdc 100%); background: -o-linear-gradient(top, #fff 0%, #dcdcdc 100%); background: linear-gradient(to bottom, #fff 0%, #dcdcdc 100%); cursor: pointer; }
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus { color: #fff; border: 1px solid #111; background-color: #585858; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #585858), color-stop(100%, #111)); background: -webkit-linear-gradient(top, #585858 0%, #111 100%); background: -moz-linear-gradient(top, #585858 0%, #111 100%); background: -ms-linear-gradient(top, #585858 0%, #111 100%); background: -o-linear-gradient(top, #585858 0%, #111 100%); background: linear-gradient(to bottom, #585858 0%, #111 100%); border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; -webkit-border-radius: 4px; }
.pagination > li { display: inline-block; margin-left: 2px; }
.pagination > li:first-child > a, .pagination > li:first-child > span { border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; -webkit-border-radius: 4px; }
.pagination > li > a, .pagination > li > span { background-color: transparent; border: 1px solid transparent; border-radius: 0; color: #333; }
#photo_container .main_action .action a { padding: 0 10px 8px 0; display: inline-block; }
#photo_container .main_action .action a > .fa { font-size: 20px }
.main_action .action .fa-times { color: #F00 }
.loginForm .btn:after, .forumTopic .btn:after, .regForm .btn:after, .modal .btn:after { display: none; }
.loginForm .btn, .forumTopic .btn, .regForm .btn, .modal .btn { padding: 6px 15px; line-height: 20px }
.form-group img { padding-top: 10px }
.tabsStyle input[type="search"], .table-responsive input[type="search"] { border: 1px solid #111 }
.topic table tr td:nth-child(2), .topic table tr th:nth-child(2) { width: 343px !important }
table .checkbox label { padding-left: 0 }
#dataTables-example tr td:first-child, #dataTables-example tr th:first-child { width: 100px; }
.tabsStyle table .btn:after { background: gray; color: #FFF; content: ">"; display: inline-block; font: bold 11px "Georgia"; height: 25px; line-height: 25px; margin-left: 10px; text-align: center; width: 25px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }
.tabsStyle table .btn { background: #FFF; color: gray; font: bold 13px/27px 'Open Sans', sans-serif; padding: 6px 8px 6px 13px; text-decoration: none; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; -o-border-radius: 20px; -ms-border-radius: 20px; -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, .25); -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, .25); box-shadow: 0px 0px 10px rgba(0, 0, 0, .25); -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.tabsStyle table .btn:hover { -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 1); -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 1); box-shadow: 0px 0px 15px rgba(0, 0, 0, 1); -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; background-color: #31b0d5; border-color: #269abc; color: #fff; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; -o-border-radius: 20px; -ms-border-radius: 20px; }
.tabsStyle table .btnEdit:after { content: "\f040"; font-family: FontAwesome; }
.tabsStyle table .btnDelet:after { content: "\f00d"; font-family: FontAwesome; }
.tabsStyle table .btnView:after { content: "\f06e"; font-family: FontAwesome; }
.tabsStyle table .btn { margin-bottom: 8px; }
.input-append .iframe-btn{ background:#000; color:#fff; padding:5px; border:0; border-radius:0; box-shadow:none; font-weight:normal}
.input-append .iframe-btn:after{ display:none}
.iframe-btn:hover{ box-shadow:none; background:#666; color:#fff}
.headTitle{ margin:10px 0; font-size:14px;}
.headTitle lable, .headTitle span{ padding:0 8px;}
.headTitle lable{ font-weight:600}

/*LOgin*/
#page-inner.adlogin-section{/*background: url(../images/login-bg.jpg) no-repeat 0 0; background-size:cover;*/ background:#233b54; 
background-color:#233b54 !important; }
.loginarea{}
.footer.adlogin-footer{margin-top:0;}
.adloginwrp{}
 @media(max-width:991px) {
#page-inner.adlogin-section {padding:50px 0; }	
#page-inner.adlogin-section .loginarea {padding:0;}
#page-inner.adlogin-section .whiteBg .col-lg-12.textCenter h1 {margin-top:16px;}
#page-inner.adlogin-section .pull-right {float:none !important;}
#page-inner.adlogin-section #logInForm {padding:0;}
 }
 @media(max-width:1400px) {
.table-responsive .btn { margin-bottom: 8px; }
}
@media(max-width:767px) {
.navbar-brand {width:299px}
.navbar-brand img {width:100%;}
#page-inner.adlogin-section {margin:0;}
.loginarea .container {padding:0;}
#page-inner.adlogin-section {min-height:inherit;}
}
 @media(min-width:768px) {
#page-wrapper { margin: 0 0 0 260px; padding: 15px 30px; min-height: 1050px; margin-top: 79px !important }
.navbar-side { z-index: 1; position: absolute; width: 260px; height: 100%; }
}

